Cisco Unified Computing System CVE-2012-4103 Local Command Injection Vulnerability

Cisco Unified Computing System is prone to a local command-injection vulnerability.

A local attacker can exploit this issue to execute arbitrary commands with elevated privileges. Successful exploits may compromise the affected device.

This issue is being tracked by Cisco Bug ID CSCtq02686.


 

Privacy Statement
Copyright 2010, SecurityFocus